theme: materiotheme
defaults:
  sender: mailgun_mail
  formatter: swiftmailer
_core:
  default_config_hash: IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s
modules:
  swiftmailer:
    none:
      formatter: swiftmailer
      sender: swiftmailer
  simplenews:
    none:
      formatter: swiftmailer
      sender: mailgun_mail
